.jssorb031 {position:absolute;}
.jssorb031 .i {position:absolute;cursor:pointer;}
.jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
.jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
.jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
.jssorb031 .i.idn {opacity:.3;}

.jssora051 {display:block;position:absolute;z-index:100;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.st0{min-height: 50px;}
.st1{visibility: hidden; position: relative; margin:0 auto; top: 0px; left: 0px; width: 1300px; height: 500px; overflow: hidden;}
.st2{position:absolute; top:0px; left:0px; width:100%; height:100%; text-align:center;background-color:rgba(0,0,0,0.7);}
.st25{margin-top:-19px;position:relative;top:50%;width:38px;height:38px;}
.st3{position:absolute; left: 0px; top: 0px; width: 1300px; height: 500px; overflow: hidden;}
.st4{position:absolute;bottom:12px;right:12px;}
.st5{width:16px;height:16px;}
.st6{position:absolute;top:0;left:0;width:100%;height:100%;}
.st7{width:55px;height:55px;top:0px;left:25px;}
.st8{position:absolute;top:0;left:0;width:100%;height:100%;}
.st9{width:55px;height:55px;top:0px;right:25px;}
.st10{position:absolute;top:0;left:0;width:100%;height:100%;}